How to install libghc-authenticate-oauth-doc on Debian Unstable (Sid)